{
	"alertConfiguration": {
	  "properties": {
		"global": [
		  {
			"severity": "INFO",
			"actions": [
			  "systemlog",
			  "eventmessage"
			]
		  },
		  {
			"severity": "WARNING",
			"actions": [
			  "systemlog",
			  "eventmessage"
			]
		  },
		  {
			"severity": "CRITICAL",
			"actions": [
			  "systemlog",
			  "systemmessage",
			  "eventmessage"
			]
		  },
		  {
			"severity": "FATAL",
			"actions": [
			  "email",
			  "systemlog",
			  "systemmessage",
			  "eventmessage"
			]
		  }
		],
		"actions": [
		  {
			"name": "email",
			"isActive": true,
			"type": "EMAIL",
			"sender": "lsa-monitor@server.com",
			"host": "127.0.0.1",
			"port": 25,
			"protocol":"NONE",
			"to": [
				"root@localhost"
			],
			"authentication": {
				"type": "NONE"
			}
		  },
		  {
			"name": "systemlog",
			"isActive": true,
			"type": "SYSTEMLOG"
		  },
		  {
			"name": "systemmessage",
			"isActive": true,
			"type": "SYSTEMMESSAGE"
		  },
		  {
			"name": "eventmessage",
			"isActive": true,
			"type": "EVENTMESSAGE"
		  }
		],
		"events": []
	  }
	}
}